Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:16 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vimani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vimani Bot:  Hi Vimani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307027131 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337779411            12:57 PM, 11th Oct                   MBS                   Hi Vimani, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           12:57 PM, 11th Oct                     vimani                    Hi Mr Kabir           12:57 PM, 11th Oct                     vimani                    Here’s my order no . 7307027131           12:58 PM, 11th Oct                     vimani                    Would like to know the status           12:58 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:59 PM, 11th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP1011210002020). Our courier partner will contact you to arrange a time for delivery.           12:59 PM, 11th Oct                     vimani                    I           01:00 PM, 11th Oct                   MBS                   Your order is out for delivery today, It should be with you soon.           01:00 PM, 11th Oct                     vimani                    I have got a msg saying the order is out for delivery but when I track it it says processing           01:00 PM, 11th Oct                     vimani                    And also I want to change my address as I’m not home           01:00 PM, 11th Oct                     vimani                    Do u have a delivery guys number in order to contact or what’s the procedure           01:01 PM, 11th Oct                   MBS                   You can share your current address with courier agent once he calls you prior delivery           01:02 PM, 11th Oct                     vimani                    So is he gonna call me prior ?           01:02 PM, 11th Oct                   MBS                   Absolutely           01:03 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           01:03 PM, 11th Oct                     vimani                    Yea still he haven’t that’s why contacted y           01:03 PM, 11th Oct                     vimani                    Thanks have a good day           01:03 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212064